---
layout: layouts/base.njk
order: 2
tags: 
  - Système de Dagda
models:
  - Univers DfOS
  - Système de Dagda
title: Samonios
parent: Dragons from Outer Space
---

# Samonios la Magnifique

D’un vert sombre émeraude, Samonios est la seconde planète du système de Dagda, et la première géante Gazeuse. Sa composition est jovienne, mais les quelques écarts de composition sont la cause de sa couleur particulière, qui est à l’origine du surnom de Samonios comme « la plus belle planète de Dagda », ou alors de « joyaux de Dagda ». Samonios a de petits anneaux d'un bleu sombre, et une petite dizaine de satellite, dont seuls deux sont véritablement massifs.

Sa beauté fait que les satellites les plus proches sont une situations prisée pour les nobles et pour les équipages. Samonios est surtout habité par les danaïtes, et d'autres espèces magiques.

On y trouve les satellites suivants :
- Sandraudiga, aride et désertique, habités par des lycions, des kobolds et des wyverns
- Hludana, tempéré-chaud, habité par les danaïtes et les némédiens, mais plutôt multiculturelle.
- Baduhenna, tempéré, habité par les danaïtes et les némédiens. On y trouve l'Université des Magiciens.
- Nehalennia, aquatique, habité par les ondines.
- Gersemi, rocheux et arides. Pas habité.
- Tot, sans athmosphère. Plus habité.

## Zone vivable Samonienne

Cette planète a la particularité d’avoir une zone découverte comme potentiellement vivable dans son atmosphère : La pression, la température y serait relativement proche de celle de celle des planètes vivables, cependant, son atmosphère y est toxique pour les humanoïdes. De plus, des îles flottantes s'y trouve, en suspensions dans l’atmosphère.

Cette zone a été colonisée à l’aide de nombreuses immenses colonies flottantes, reliées par des ponts servant à faire traverser un réseau de trains à vapeur, servant de moyen de locomotion principal, avec des bateaux volants et autres vaisseaux utilisant diverses méthodes pour flotter, ainsi que des ballons dirigeables. La plupart des intérieurs sont étanches et oxygénés, grace à des pompes allant puiser dans des poches d’oxygènes situées plusieurs kilomètres en dessous des colonies.

Les habitants sont des Eirons et c'est leur planètes principales. Ils peuvent y vivre naturellement, mais les autres espèces ont besoin d'équipements adéquat pour y respirer.

## Sandraudiga

Sandraudiga est un satellite aride, composé d'un océan sur tout l'hémisphère sud et d'un immense désert de sable constituant une planète. Les pluies y sont rare, et les seules sources d'eaux sont les lacs dispersé à la surface, formant souvent de grande oasis et point de civilisation. On raconte que c'est la planète avec le moins de géographie, et que tout se ressemble sur cette grande boule de sable, à l'exception des volcans. Très proche de sa planète, Sandraudiga subit un fort volcanisme. 

Les populations y sont grandement nomades, formant des tribus, se réunissant généralement en conseils tribaux. Cependant, elle a quand même eu une histoire riche en vie, en civilisation et en cultures. C'est le principale satellite Lycions, et on y trouve de nombreux kobolds et dragons planétaire également. Sandraudiga possède également de nombreux temples anciens avec des motifs de Wyverns, laissant penser que c'est la première planète ou elles ont été domestiqué.

C'est en effet l'un des astres ou l'on trouve le plus de Wyverns, et les Wyverns considérée comme les plus exceptionnels viennent des immenses élvages existant dans les rares plaines et montagnes, notamment autour des volcans.

On trouve quelques danaïtes et némédiens dans les oasis.

## Hludana

Le satellite Hludana est un astre tempéré-chaud, mais humide avec de nombreuses forêts. Son climat va du tropical au méditérannéen, et il est composé de principalement d'île plus ou moins grandes, et de deux grands continents.

Ce satellite est un satellite riche en vie et diversifié, principalement habité par des danaïtes, au point ou il est considéré comme l'un des deux *Astres danaïtes* et est l'un des grands lieu de cette civilisation. Des Némédiens y sont aussi fortement présents, et vivent soit dans les villes danaïtes, soit en tant que population nomades ou petite communauté dans les nombreuses îles de la planète.

La planète est riche d'un fort commerce et un grand centre culturel, notamment dans les grandes villes danaïtes. Hludana est composée en nombreuses ruches indépendantes, dirigée par une *mère des Reines Danaïtes*.

## Baduhenna

L'un des deux Astres Danaïtes (avec le satellite Hludana), Baduhenna est un autre satellite tempérée, même si plus froid que Hludana.

Ses grandes forêts sont empruntes de magie et de mystère, et les nemediens révèlent peu les secrets de leur planète. On raconte que le vaisseau ayant amené les humanoïdes dans le système de Dagda y est enterré. 

C'est ici que se trouve l'Université des Magiciens, l'une des grandes Université de Dagda qui apprend différents types de magie anciennes. Plus orienté sur les magies traditionnelles (contrairement à l'Université de l'Occulte ou l'Université Alchimique), cette magie jouit d'une fort bonne réputation, ayant la particularité d'être sans doute celles dont les enseignements ont le moins de risque d'exploser. Cependant, son côté rigoriste fait que ses enseignements et ses savoirs évoluent peu.

Gald est composée en nombreuses ruches indépendantes, dirigée par une *mère des Reines Danaïtes*.

## Nehalennia

Nehalennia est un satellite presque entièrement aquatique, recouvert par un immense océan unique, avec à la surface uniquement quelques îles artificielles (ou naturel, ancien pics de montagne) ainsi que des calotte glacière aux pôles de la planète. Cette planète était il y a des millions d'année une planète glaciale, mais s'est réchauffée et arbore désormais un climat tempéré, presque tropical.

La planète possède quelques populations sur les îles artificielles, mais est surtout habité par des ondines, en grande partie endémiques à cette planète.

Les îles artificielle ou naturelle sont grandement couverte par des stations balnéaire.

## Gersemi

Le satellite Gersemi est un satellite rocheux et aride, ou souffle un vent sec et dangereux. Elle est très peu habitée, possède peu de resource naturelles, et n'a que peu d'intérêt stratégique.

Cependant, elle possède l'une des plus grandes réserve souterraine d'éclat liquide du système de Dagda.

## Tot

Tot est l'ancienne "planète" des royaumes danaïtes, avant Galaad et Hludana. Cependant, durant les grandes guerres suite à l'effondrement de la civilisation de Graal, la destruction des systèmes de protections automatisée du satellite les empêcha de voir un astéroïde qui percuta de plein fois le satellite, expulsant une partie de son athmosphère.

Les survivants durent fuir vers Galaad et Hludana, et furent en grande partie la source de la fin de la guerre. Cette planète est en majorité déserte, cependant quelques habitants y vivent dans d'ancienne bases pressurisées.

On raconte que le mauvais sort attend ceux qui s'y posent.
