---
layout: layouts/base.njk
eleventyNavigation:
  key: Véhicules
  parent: Inventaire
  order: 3
---

# Les véhicules

Les véhicules représentent tous les appareils dans lequel un personnage peut grimper afin de se déplacer ou d'effectuer quelques actions. Il s'agit d'un système générique pouvant décrire n'importe quel type de véhicule, permettant de mieux les visualiser et les comprendre.

Le but de ce système n'est pas d'être extrèmement réaliste ou précis, mais d'offrir une approximation utilisable en RP.

## Caractéristiques d'un véhicule

Chaque véhicule à un certain nombre de caractéristiques de base, permettant de déterminer ses capacités premières et les plus importantes.

- Le **type de véhicule** est (voiture, char, avion, moto, mecha etc…) est ce qui représente la catégorie générale du véhicule. Le type est important parce qu'il déterminer deux type de statistiques essentielles pour l'utiliser : la conduite, et la réparation. En effet, les compétences nécessaire pour conduire et réparé sont lié au type de véhicule.

- Les/les **milieu(x)** sont les environnements dans lequel le véhicule est fait pour évoluer. Il peut s'agir du milieu terrestre, aérien, marin, spatial… Cela déterminera où votre véhicule peut se déplacer.

- Le statut **ouvert/fermé** indique si votre véhicule est un milieu clos ou non. Si votre véhicule est ouvert, vous pourrez être touché au lieu de votre véhicule (voir en chuter) alors que vous êtes dessus, mais vous pourrez aussi tirer avec votre propre armes.

- L'**équipage** représente le nombre de personnage pouvant être sur l'appareil et le manier (vous pouvez indiquer un équipage minimum) ou utilise ses capacités propres. À côté de cela, le nombre de **passager** représente le nombre de personnage se contentant d'être transporté par le véhicule.

- La **vitesse** représente à quel point votre véhicule permet de se déplacer à de grande distance à des vitesses raisonnables. Plus qu'une modélisation correcte de la vitesse. La distance/vitesse est catégorisé en deux élément : la *distance de voyage* à laquelle le (ville, pays, continent, planète…) ainsi qu'une approximation du *temps de trajet* de cette distance (secondes, minutes, heures, jours, semaines, mois, années). Il peut être possible de marquer plusieurs échelles pour indiquer plus précisément. Par exemple, une voiture peut-être noté sous la forme "pays (heures)"

### Statistiques

Un véhicule ne possède que trois statistiques, qui ne correspondent pas exactement à celles d'un individu :

- La **Pui**ssance représente la force de traction du véhicule. C'est aussi bien utilisé par un robot géant pour frapper, que par un véhicule pour pousser le moteur à bout pour aller le plus vite qu'il peut.

- La **Man**oeuvre représente la maniabilité du véhicule. C'est ce que vous voudrez utilisé pour faire des slalom

- La **Rés**istance représente la capacité du véhicule à résister au choc.

Le véhicule peut aussi offrir des *Bonus* et *Malus* dans les différentes statistiques quand il est utilisé. Par exemple, un véhicule bruyant peut apporter un malus en discrétion.

### Vitalité

Un véhicule possède une vitalité, représentant à quel point il est encore en état de fonctionnement. Cette vitalité cependant ne comporte aucune partie "mentale" et ne présente que des PV, et une armure physique et magique. Cependant, elle possède trois caractéristiques propres

- Les **dégats de destructions** représentent les dégats fait à toute personne encore sur le véhicule si celui-ci est détruit. Il peut être exprimé sous forme d'une valeur fixe (20), d'un dé (1D20) ou d'un pourcentage des PV (100%) max du joueur. Cela ne prend pas les autres types de dégats qui pourraient arriver, telle une chute depuis le ciel.

- L'**échappatoire** est un bonus ou malus apporté au jet de survie si jamais un accident tue le personnage.

- La **réparabilité** représente un bonus ou malus pour réparer l'appareil.

## Les actions sur le véhicule

Pour être utilisé, un véhicule doit être **conduit**. Il utilise pour cela l'une des statistiques suivantes : *habileté* ou *intelligence*. Si l'action *conduite* est absente, alors le jet devient un jet affaibli (divisé par deux). La conduite peut être effectuée par une **difficulté de conduite** attribué par le MJ dans les bonus/malus du véhicules.

Les actions effectuée dans un véhicule peuvent se diviser en plusieurs catégorie et sont affectés par les *bonus* et *malus* qu'apporte le véhicule. Elles utilisent la plupars du temps les stats du joueur, sauf quand les caractéristiques propres du véhicules sont nécessaire:

- Les **actions de véhicule**, qui ne peuvent être fait que par l'équipage. Certaines de ces actions peuvent ignorer ces bonus/malus, selon la compétence.

- Les autres actions, que peut imaginer le joueur, qui pourront aussi être effectué par le passagés, qui seront différentes suivants les circonstances. Si le véhicule est ouvert, le joueur peut faire alors des actions à distance dans le véhicule, profitant de ses armes à distance, etc.

- Un dernier type d'action, qui dans la plupart des cas sera surtout faisable au repos, est la **réparation**. Celle-ci demande une compétence particulière (la réparation du type de véhicule) pour éviter que le jet soit un jet affaibli. La réparabilité ajoute un bonus et un malus, et la réparation permet de restaurer des PV au véhicule.

Dans tout les cas, ces actions ne peuvent être fait par le conducteur (sauf quand indiqué par l'action). Cependant, le conducteur peut effectuer des actions lié à sa conduite, tel que foncer dans un autre véhicule, etc.

Chaque véhicule à "de base" une arme "charge" correspondant aux dégâts bruts fait par le véhicule en collision.

## Confrontation de véhicules

En combat, les véhicules peuvent se confronter, et les confrontations peuvent se différencier en deux grands types.

### Confrontation de vitesse

Lors d'une confrontation de vitesse, le principe est de voir si un joueur à, en poussant assez son moteur et en conduisant mieux, la possibilité de rattraper ou dépasser un autre véhicule. Le MJ détermine alors des malus à partir des différences de vitesse et des conditions, et un objectif en terme de niveau de réussites (genre, 2 niveau de réussite pour rattraper sur cette action). Si le joueur rattrape ou non l'autre véhicule se fait alors sur une confrontation à la fois de *jet de conduite* et de *jet de puissance*.

Ces jets peut servir aussi bien pour une course vers un même objectif que pour une tentative de rattraper l'autre véhicule.

### La charge

Les chocs de véhicule est une "attaque" de base du véhicule. L'attaque est faite avec un jet de puissance et l'arme de charge. Si la cible est solide, le véhicule se prend la moitié des dégâts effectués.

Cependant, il existe plusieurs types de collisions entre véhicule :

- *Front contre front* : Le véhicule visé est considéré comme aussi faisant une charge si il se dirige vers vous. Ce sera la loi du plus fort !

- *Sur l'arrière* : Le véhicule visé peut faire un jet de puissance aussi, qui se rajoutera en plus de son jet de défense (représentant à quel point sa vitesse rend la vitesse relative du véhicule plus faible).

## Véhicules géants

> **Attention:** Les informations données ici sont des informations générale, donnée à titre indicatif. Pour la création de boss géant, le joueur peut bien évidemment adapter cela.

Comme les créatures, les véhicules aussi peuvent être géants ! Des particularités similaires sont alors présentes, à savoir que les véhicules géants sont plus fort et plus durables, mais ne peuvent plus esquiver les entités non-géantes (sauf pouvoir spécifique). Cela entraine les règles et particularités suivantes:

- Une créature géant ne peut pas esquiver les attaques de personnage ou véhicule non-géant
- Ses PV seront égal à environ 5 fois ceux équivalent d'un véhicule de taille "normale".
- Son armure et ses statistiques sont généralement le double d'un véhicule normale.

Les joueurs peuvent bénéficier de l'aide d'un véhicule géante, cependant pour des raisons d'équilibrage, un véhicule géante ne peut rester que trois tour en combat normal, s'il est invoqué face à des ennemis normaux.

Les véhicules peuvent avoir à l'intérieur [des rôles d'équipages](/combats/speciaux/equipages/)