---
layout: layouts/base.njk
eleventyNavigation:
  key: Dés et actions
  parent: Système de jeu
  order: 1
---

# Dés et actions

Erratum est un système de jeu de rôle basé sur le système D100, ayant pour objectif d'être simple mais efficace et de se baser sur les dés les plus générique d’un rôliste. Ce jeu de rôle est publié sous licence ludique libre (OGL).

Les dés utilisés sont les dés suivants :

| D4  | D6  | D8  | D10 | D12 | D20 | **D100** |
|-----|-----|-----|-----|-----|-----|----------|

## Basé sur les pourcentages

Le calcul d’une action se fait sur la base d’un pourcentage de chance de réussite. Le pourcentage de réussite se calcule à l’aide de stats, compétences et marqueurs de difficultés (dont le total ne peut pas dépasser 255). Ensuite le joueur jette un D100, si le jet est au dessus ou égal au pourcentage de réussite, l’action est réussite.

Pour déterminer à quel point l’action est réussi, il existe un **niveau de réussite** qui correspond au nombre de dizaine du pourcentage de réussite auquel on soustrait le dé jeté. Par exemple :

|                 | E1  | E2    | E3    | E4  | E5    | E6      |
|-----------------|:---:|:-----:|:-----:|:---:|:-----:|:-------:|
| **% réussite**  | 40  | 80    | 75    | 75  | 120   | -25     |
| **Résultat**    | 51  | 34    | 74    | 78  | 22    |  90     |
| **Niv reussite**| *-1*| **5** | **0** | *0* | **10**| **-11** |

> **Attention:** Le 00 + 0 du D100 correspondent à un 100, soit le pire échec possible.

Lorsque deux personnages font des actions qui s’opposent, ils font **une confrontation de dés**. Pour savoir qui l’emporte, on calcule le niveau de réussite de chaque action, et on compare celui qui réussi le mieux l’action. Par exemple, si un perso P1 fait un jet de réussite à 2 niveaux de réussite, et un adversaire à 1 niveau de réussite, c’est P1 qui gagne.

Pour effectuer un **classement** entre plusieurs joueurs, on fait l’équivalent d’une confrontation entre tous les joueurs. Tous les joueurs jettent un dé et font un calcul de niveau de réussite par rapport à la statistique concernée, et on classe les joueurs par niveau de réussite, celui en ayant le plus étant premier, et le moins étant dernier.

**Note :** en cas d’égalité du nombre de réussite, s’il y a vraiment un besoin de déterminer un gagnant et un perdant, le joueur avec l’unité la plus faible est gagnant. Si jamais il y a tout de même égalité, on rejette un d100, et le plus petit score gagne.

## Critiques

Les critiques sont des actions particulièrement réussies ou ratées. Elles se déterminent par la comparaison du score du D100 à une chance de critique. Le calcul se produit de la manière suivante :

| Réussite critique      | Échec critique               |
|:----------------------:|:----------------------------:|
| *≤ chance de critique* | *> 100 – chance de critique* |

Lors d’un critique, les niveaux de réussite sont doublés, en plus des potentiels effets de critique que pourront avoir les actions, armes ou compétences.

> **Note:** Les échec et réussites critiques dépassent les pourcentages de réussite ! Si vous avez un pourcentage de réussite à 120, et que vous faites 98 pour une chance de critique à 3 %, vous faite tout de même un échec critique ! Pareil si on est à 0 ou en dessous pour les réussites critiques.

Les niveaux d’échec/réussite critique sont toujours doublés, et deviennent positif en cas de réussite critique et négatif en cas d’échec critique. D’une certaine manière, cela indique le jour où un personnage surpuissant fait de la merde…

## Les modificateurs de difficultés.

Le pourcentage de réussite est constitué par les différentes caractéristiques du personnage, mais à cela peut s’ajouter des modificateurs de difficultés d’actions. Plus une action est difficile/facile, plus il y aura des malus/bonus. Il faut comprendre qu’une action sans bonus ni malus correspond à une action que quelqu’un de moyen, sans connaissance sur le sujet, aurait 50 % de chance de réussir ou échouer. Par simplicité, le bonus/malus se met directement sur le pourcentage de chance de réussite.

Pour donner un ordre d’idée, on se retrouverait de la manière suivante :

|                    | Facile | Quotidien | Évident | Overeasy |
|-------------------:|:------:|:---------:|:-------:|:--------:|
| **Modificateurs** | +15    | +30       |  +50    | +100     |


|                    | Complexe | Ardu | Très difficile | Hardcore |
|-------------------:|:--------:|:----:|:--------------:|:--------:|
| **Modificateurs** | -15      | -30  |  -50           | -100     |

À cela se rajoute des concepts spéciaux, ceux d’actions inratables et impossibles.

|                    | Impossible | Quasi-impossible | Quasi-inratable | Inratable |
|-------------------:|:--------:|:----:|:--------------:|:--------:|
| **Modificateurs** | Échec auto, échec critique possible. | Échec auto, sauf réussite critique, échec critique possible. | Réussite auto, sauf échec critique, réussite critique possible  | Réussite auto, réussite critique possible|

## Jets affaiblis

Les jets affaiblis représentent les cas où il est difficile de réussir et où s'améliorer physiquement aidera moins à résister. Dis autrement, ce sont tout les jets où vous voulez que vos joueurs aient plus de mal à réussir, même avec des statistiques hautes. Ces jets divisent par deux la statistique avant de jeter le dé.

> **Attention:** Ces jets peuvent également être affectés en plus de cela par des modificateurs de difficultés.

Ces jets sont particulièrement utiles pour indiquer la résistance à un effet secondaire (poisons, etc).
