---
layout: layouts/base.njk
eleventyNavigation:
  key: Exploration
  parent: Système de jeu
  order: 3
---

# Exploration

Erratum est un JDR avant tout "papier et crayon", qui n'est lié à aucun système de plateau et/ou de figurine. Cela rend la représentation des trajets plus abstrait, et nécessite d'avoir une définition plus simple des distances. Nous allons ici expliquer les différentes règles

Dans tout les cas présentés ci-dessous, il peut être intéressant d'avoir une carte du lieu.

## Intérieurs

Les intérieurs sont les espaces les plus simples à gérer avec un système sans figurines. Ils représentent les cavernes, les donjons, les bâtiments, et tout les lieux à explorer fermés, composés de pièces différentes. Les intérieurs fonctionnent avec un système de pièces, plus ou moins grandes/étroites, remplies/vides. Les couloirs dans les donjons comptent d'ailleurs comme des pièces, et si un couloir fait un angle, il est considéré comme deux couloirs.

Le fonctionnement est alors le suivant : chaque pièce contient un certain nombre de meubles (une caisse ici compte comme un meuble), d'objets visible et de personnages. Quand un personnage jouable peut voir dans une pièce, iel obtient l'information du contenu de la pièce. Quand iel entre dans la pièce, les personnages présents dans la pièce réagissent, ou non, à son entrée (pouvant déclencher un combat). Si des pièges sont présents et concernent la pièce entière, ils s'activent.

Les personnages peuvent sinon interagir avec les personnages et les objets, ce qui produit une action. Il n'y a pas besoin de déplacement pour agir sur un élément de la pièce. Les éléments de la pièce peuvent également être piégés. Si un combat se produit, les personnages hors de la pièce ne sont pas concernés avant d'y entrer (ces persos doivent attendre la fin du premier tour pour entrer s'ils n'ont pas dit entrer avant que le combat se produit).

Certaines pièces peuvent être des réserves, et avoir plus d'objets à récupérer mais parfois aussi des objets plus spécialisés.

Les PNJ peuvent se déplacer de pièce en pièce.

### Pièges

En intérieur, les pièges peuvent être dévastateurs ! Les pièges peuvent être de plusieurs types :

- Jonctions (porte, séparation entre deux couloirs) : le passage par cette porte/jonction tant que le piège est actif provoquera son déclenchement.

- Pièce (dans un couloir, traverser le couloir compte comme entrer dans la pièce) : toute personne entrant dans la pièce tant qu'il est actif sera touché.

- Éléments de pièce (meuble, objet) : interagir physiquement avec l'élément déclenchera le piège.

Ils peuvent être également de plusieurs types, chacun se désamorçant avec une statistique différente : mécaniques (HAB), technologique (INT) ou "magique" (SAG) (si le JDR contient un système de magie). Tous se repère à la perception, avec des bonus et malus suivant la difficulté.

## Les places

Les places représentent un quartier de ville, un campement, une cour de récréation… c'est à dire tout type d'endroit où les distances reste raisonnable à traverser, mais où il y a besoin de se déplacer pour atteindre l'élément que l'on veut voir. Les places sont constituées de plusieurs lieux à visiter (par exemple les boutiques d'une rue, les endroit d'un campement). Les lieux peuvent fonctionner comme un évenement ou comme une pièce.

Les PNJ ne voient pas forcément les personnages si ceux-ci ne sont pas proche. Si un combat commence, tout les perso dans la place peuvent y participer, sauf ceux étant occupés dans un des lieux accessible depuis la place. Les places nécessites de retenir la position des personnages, puisqu'il est possible qu'un personnage soit trop loin pour s'y déplacer en un seul tour (sauf avec leste bond).

Certains endroits (telle qu'une ville) peuvent être constitué de plusieurs places. Dans ce cas là, chaque personnage dans une place est isolée des autres personnages dans d'autres places (hors moyens de communication).

## Grands espaces

Les grands espaces représentent tout ce qui nécessite un à plusieurs jours pour se déplacer. Les grands espaces sont constitués de plusieurs terres (forêts, lacs, etc), chacun ayant des événements aléatoire (+ des événements scénaristique). Ces terres étant plus vastes et les trajets plus long, chaque déplacement de lieu en lieu prendra 1 vivre par personnage présent. Des malus de faim peuvent se produire si les personnages n'ont pas assez de nourriture.

Heureusement, il est bien plus simple de fouiller dans les grands espaces, mais cela peut produire un événement aléatoire pour tout le groupe.

## Fouille et recherche d'objet.

Le jet de fouille est un jet qui se fait avec un jet d'un D100. Les différents objets trouvables sont divisés en catégories (commun, semi-rare, rare, exceptionnel), dont les fourchette peuvent varier suivant les lieux. Certains objets peuvent être présents en quantité limitée. Faire un échec critique lors d'un jet de fouille produit en plus un effet négatif au choix du MJ en plus du résultat de la case.

Il est possible, dans certains lieu, de chercher de l'argent au lieu de chercher des objets. Chaque case du tableau doit alors avoir un équivalent financier.

Un exemple de tableau de loot (avec les valeurs par défaut en règle générale) serait le suivant :

| Catégorie | Dés | Loot |
|:---------:|:---:|:----:|
| Rien | 100-91 |   |
| Commun | 90-56 | Graines de feu, vivre, 50$ |
| Semi-rare | 55-31 | potion de soin, parchemin de protection, 150$ |
| Rare | 30-11 | Hache, Armure, 300$ |
| Exceptionnel | 10-1 | Épée vorpale de feu (2), Bouclier de glace (1), 700$ |

Suivant les lieux, les fouilles fonctionnent différemment, comme résumé par ce tableau :

| Lieu | Fonctionnement de la fouille |
|:----:|:-----------------------------|
| Pièce | Un jet de fouille par joueur. Introduit dans l'ordre prévu par le MJ les objets présents dans la pièce puis produit le jet de fouille prévu sur le lieu entier. |
| Réserve (pièce) | Un jet de fouille par personnage, les jet de fouilles sont + spécialisés mais ont plus de contenu |
| Places | Un jet de fouille par personnage, produit le jet de fouille prévu sur la place. |
| Terres (dans des grands espaces) | Un jet de fouille par personnage. Chaque résultat contient également un jet de quantité. La présence de joueurs qui fouillent produit un jet d'évenement aléatoire |
